Сообщество Империал: Технические вопросы, багрепорты, глюки мода - Сообщество Империал

  • Поиск
  • Законы
  • Сообщество
  • Репутация
  • Экономика
  • Больше

Технические вопросы, багрепорты, глюки мода
а также вопросы по установке, использованию и совместимости с другими

  • 101 Страниц
  • Первая
  • 16
  • 17
  • 18
  • 19
  • 20
  • 21
  • 22
  • 23
  • 24
  • Последняя »

rawhide

    6 271

    26

    2

    476

    7 507
  • Статус:Легат

Дата: 04 Октябрь 2015, 22:32

Тема для сообщений о багах, глюках, проблемах с установкой, вылетах и прочих сложностях технического характера.


порядок установки мода и его компонентов:


в связи с тем, что после 4 патча и фикса к нему мод-менеджер Митча отказывается работать, приходится пользоваться лаунчером СТИМа. в нем трудно сортировать файлы, устанавливая порядок подключения, но все же можно.
как это сделать самостоятельно:
лаунчер СТИМа сортирует моды по алфавиту. потому, чтобы расставить с десяток паков в нужной последовательности для запуска, достаточно их переименовать. можно это сделать, используя различные префиксы _ ___ _____ или @ итп. к примеру, файл tribes_and_kingdoms.pack будет запускаться раньше, чем ammo_refill_ammo.pack, если его переименовать в _tribes_and_kingdoms.pack или @tribes_and_kingdoms.pack . таким же способом можно сдвинуть мод в конец очереди, добавляя буквы с конца алфавита. например ZZZammo_refill_ammo.pack.



любые другие геймплейные моды, которые не перечислены в теме ридми в рекомендованном наборе (например те, что вы сами нашли и решили совместить с этим модом), следует ставить ниже TtK и рескинов. если сомневаетесь в совместимости найденного вами мода - напишите в этой теме, изучу, посмотрим)

основной файл боевки нигде не прописывается: просто закиньте его в папку data и он будет работать по умолчанию. лаунчер СТИМа его не увидит, но это и не нужно.
[/quote]

:Стар Варс: важное дополнение от :

ncdn

те, кто по понятной причине не могут воспользоватся стимом и его лаунчером, могут прописать моды самостоятельно.
Находим (или создаем, если нет) файл
C:\Users\QWER\AppData\Roaming\The Creative Assembly\Attila\scripts\user.script.txt (имя пользователя свое, естественно)
и вписываем туда все моды по очереди в формате mod "mod_name.pack"; каждый мод с новой строки. Файл сохраняем, ставим галку "только чтение".



PS:
если хотите высказаться на тему несовершенства мира, рассказать автору, что мод или он сам - вырезано цензурой :036: - тоже пишите сюда. по возможности - максимально содержательно). разберемся, поможем, вылечим :003:

    rawhide

      6 271

      26

      2

      476

      7 507
    • Статус:Легат

    Дата: 14 Октябрь 2015, 09:01

    :sounds:
    всем, кто спрашивал, как изменить для АИ уровень империума:
    кроме правки в сейве параметра в блоке campaign_effect_bundles, требуется изменить еще две цифры в строках 38-39 на "титульной странице" фракции


    остается одно "но": уровень империума будет повышен, лимиты изменятся, но останется неизменным количество заработанных фракцией очков престижа для получения следующего уровня.

      rawhide

        6 271

        26

        2

        476

        7 507
      • Статус:Легат

      Дата: 13 Май 2016, 23:17

      rawhide

      первое и самое главное:
      никогда не обращайте внимания на сообщения мод-менеджера о конфликтах. по ним нельзя и невозможно ориентироваться. проверка может быть только одна - либо работает комбинация файлов (игра запускается) либо нет.


        • 101 Страниц
        • Первая
        • 16
        • 17
        • 18
        • 19
        • 20
        • 21
        • 22
        • 23
        • 24
        • Последняя »

        rawhide

          6 271

          26

          2

          476

          7 507
        • Статус:Легат

        Дата: 10 Ноябрь 2015, 15:04

        Kok

        версия 1.4.0.build 7703
        потому и не работает. ищите последний билд. а user.script вы в последнем случае правильно прописали.

          kofemashina

            182

            1

            0

            15

            135
          • Статус:Легионер

          Дата: 18 Ноябрь 2015, 18:00

          На версии 1.4.0 мод точно работать не будет?

            rawhide

              6 271

              26

              2

              476

              7 507
            • Статус:Легат

            Дата: 18 Ноябрь 2015, 18:05

            kofemashina

            На версии 1.4.0 мод точно работать не будет?

            предыдущий десяток постов в этой теме вас не убедил. понимаю :0142:.
            увы.
            но скоро новогодние скидки в СТИМе. что "Аттила", что Рим-2 явно получат -75% или хотя бы -50% со всеми ДЛС.

              kofemashina

                182

                1

                0

                15

                135
              • Статус:Легионер

              Дата: 18 Ноябрь 2015, 18:14

              rawhide (18 Ноябрь 2015, 18:05):

              kofemashina

              На версии 1.4.0 мод точно работать не будет?

              предыдущий десяток постов в этой теме вас не убедил. понимаю :0142:.
              увы.
              но скоро новогодние скидки в СТИМе. что "Аттила", что Рим-2 явно получат -75% или хотя бы -50% со всеми ДЛС.

              А я не покупаю Аттилу не из-за того, что мне жалко тыщу на игру)
              Раньше я всегда спокойно покупал лицензию)
              Дело в том, что с недавних пор я полностью отказался от стационарника и перешел на ультрабук, который тянет только на минимальных настройках графики. Поэтому не вижу особого смысла в покупке, в которой я не смогу даже трети потенциала оценить.
              Хотя, со скидкой еще подумаю)

                kofemashina

                  182

                  1

                  0

                  15

                  135
                • Статус:Легионер

                Дата: 18 Ноябрь 2015, 22:28

                Не знаю, что я делаю не так, но кажется мод работает у меня на репаке от хатаба версии 1.4.0)
                По крайней мере некоторые фишки я заметил)
                Буду смотреть дальше, но в любом случае выражаю благодарность разработчикам!

                  Silencernt

                    49

                    0

                    0

                    1

                    8
                  • Статус:Ополченец

                  Дата: 23 Ноябрь 2015, 08:17

                  Возникла проблемака: не могу создать марионеточное гос-во. Играя за Ютов, сперва подчинил себе Англов, и через какое-то время появилась необходимость подчинить Варинов, захватив их город (единственный), в меню выбора действий есть только разграбление, оккупация, разграбление и оккупация.

                    rawhide

                      6 271

                      26

                      2

                      476

                      7 507
                    • Статус:Легат

                    Дата: 23 Ноябрь 2015, 08:37

                    Silencernt, может быть две причины. она игровая, вторая - техническая. первая - вы не можете подчинить варинов, если они уже являются клиентом или вассалом другой фракции.

                    но может быть и технический момент - если выбрано неудачное сочетание дополнительных модов. например, у меня такое было, когда я поставил одновременно моды Прометеуса и Скидвара (ranks and bonds или houses, ranks and bonds) и мод на открытие карты (no_fow). оказалось, что эти моды используют одни и те же базовые скрипты от CA, потому их одновременное включение вызывает различные глюки. втч такое, что фракцию то можно подчинить, то нельзя.
                    потому пришлось добавлять скрипты на открытие карты в RnB и HRnB. если это ваша ситуация, то отключите no_fow и оригинальные RnB/HRnB, а вместо них запускайте модифицированные мной версии этих модов со встроенным в них скриптов на открытие карты.

                    может быть еще несколько вариантов, если вы используете дополнительно другие моды, которых нет в списке рекомендованных. чтобы мне не пришлось гадать, лучше включайте в вопрос список модов, что у вас установлен)

                    наконец, остается еще вариант, что это дело само по себе глючит. встречал реплики, что даже в ваниле игроки сталкивались с такими проблемами (но редко).

                      Silencernt

                        49

                        0

                        0

                        1

                        8
                      • Статус:Ополченец

                      Дата: 23 Ноябрь 2015, 12:13

                      rawhide

                      Silencernt, может быть две причины. она игровая, вторая - техническая.


                      Они точно не клиенты или вассалы другой фракции, у них точно нет еще одного города. Моды только из рекомендованных:

                      Спойлер (скрытая информация)


                      Плюс Aventis' Reskin Compillation и Defensores Romanum

                        rawhide

                          6 271

                          26

                          2

                          476

                          7 507
                        • Статус:Легат

                        Дата: 23 Ноябрь 2015, 12:49

                        Silencernt, тогда не представляю, в чем может быть проблема. возможно это тот самый редкий ванильный глюк, с которым порой сталкиваются игроки.
                        впрочем, можете поэкспериментировать: перед захватом поселения варинов отключите post_rome_minors (потом можно снова подключить). правки в этом файле не имеют отношения к данному событию, но сам файл меняет одну из ключевых таблиц в игре. так что теоретически он может оказывать неожиданное влияние на разные процессы. опять же это лишь предположение.

                        PS: я лишь раз столкнулся с подобным явлением. точно также, не было очевидной причины для бага. вышел из игры. перезапустил СТИМ, загрузился - на этот раз все сработало правильно, удалось покорить фракцию :0162:

                          Dark-Russell

                            11

                            0

                            0

                            0

                            0
                          • Статус:Ополченец

                          Дата: 25 Ноябрь 2015, 20:07

                          При игре за аланов, после загрузки сохранённой игры, из найма пропадают аланские копейщики. Правда играю на пиратке, но до этого каких то глюков с данным модом не замечалось. Чем может быть вызван подобный глюк?
                            • 101 Страниц
                            • Первая
                            • 16
                            • 17
                            • 18
                            • 19
                            • 20
                            • 21
                            • 22
                            • 23
                            • 24
                            • Последняя »
                            Ответить в темуВведите Ваш логин  
                            [Регистрация нового аккаунта]
                            Введите Ваш пароль 
                            [Восстановить пароль]
                            Создать новую тему
                            или Войти на форум через соцсеть
                              Стиль:
                                07 Дек 2016, 15:25
                            © 2016 «Империал». Условия предоставления. Ответственность сторон. Рекрутинг на Империале. Лицензия зарегистрирована на: «Империал». Счётчики